Upload

Loading icon Loading...

This video is unavailable.

WordPress Advanced XML Reader v0.3.4 Plugin XXE PoC

Sign in to YouTube

Sign in with your Google Account (YouTube, Google+, Gmail, Orkut, Picasa, or Chrome) to like Charlie Briggs's video.

Sign in to YouTube

Sign in with your Google Account (YouTube, Google+, Gmail, Orkut, Picasa, or Chrome) to dislike Charlie Briggs's video.

Sign in to YouTube

Sign in with your Google Account (YouTube, Google+, Gmail, Orkut, Picasa, or Chrome) to add Charlie Briggs's video to your playlist.

Published on Apr 30, 2013

XML eXternal Entity (XXE) processing vulnerability PoC in WordPress plugin "Advanced XML Reader".




xml, xxe, php, wordpress, plugin, web security, vulnerability, poc

Loading icon Loading...

Loading icon Loading...

Loading icon Loading...

Loading icon Loading...

Ratings have been disabled for this video.
Rating is available when the video has been rented.
This feature is not available right now. Please try again later.

Loading icon Loading...

Advertisement
Loading...
Working...
to add this to Watch Later

Add to